/* =========================================================
RESPONSIVE
========================================================= */

@media (min-width: 512px) {
/* HEADER */
.custom-logo-link {
  float: left;
  width: 112px}

.site-nav {width: 100%}

.menu-toggle {
  float: right;
  margin: 0}

.site-header__inner{padding-bottom: 24px}

}

/* RESPONSIVE TABLETTE */
@media (min-width: 768px) {
.visible-mobile-no {display: block}
.visible-mobile-yes {display: none}

.site-nav {
  margin-left: 176px/* 112 du logo + 64 */;
  position: relative; top: 12px;
  text-align: left;
  width: inherit}

.site-nav__list li {
  display: inline-block;
  margin-right: 16px}
.site-nav__list li:last-child {margin-right: 0}

/* FRONT PAGE */
.front-banner {
  height: 50vh;
  min-height: 450px;
  max-height: 600px}
}

/* RESPONSIVE ORDINATEUR PORTABLE */
@media (min-width: 1024px) {
}


/* RESPONSIVE GRAND ÉCRAN */
@media (min-width: 1280px) {
.site-main__inner {max-width: 1264px}/* 800 + 64 + 400 */

.content-area-main {float: left}

.content-area-aside {
  border-top: none;
  float: right;
  margin-top: 0;
  width: 400px}
}


/* RESPONSIVE TV */
@media (min-width: 1536px) {}